﻿body {
    font-size: 12px;
    font-family: Tahoma, sans-serif;
}

h3 {
    margin: 0;
}

iframe {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
}

.header-bar {
    background: #3A3131;
    border-bottom: 3px solid #FF6B35;
    color: #FCFCFC;
    padding: 10px 20px;
    border-radius: 4px;
}

.content {
    width: 100%;
    margin: 0 auto;
}

.content-area {
    padding-top: 10px;
}

.nav.nav-tabs li.active a:focus {
    border-top: 2px solid #FF6B35;
}

.nav.nav-tabs li.active a {
    border-top: 2px solid #FF6B35;
}

.datatable td {
    border-bottom: 1px solid #808080;
}

#AttachmentArea {
    min-width: 300px;
}

.item-attachments-area {
    margin: 10px 0;
}

.attachment-holder {
    padding: 10px 20px;
    border: 1px solid #bbb;
    /*border:1px solid #006282;*/
    /*background:#00BEFD;*/
    background: #eee;
    color: #00BEFD;
    margin-bottom: 5px;
}

    .attachment-holder a {
        color: #006282;
    }

        .attachment-holder a:hover {
            color: #00BEFD;
        }

        .attachment-holder a:focus {
            color: #006282;
        }

.holder-highlight {
    background: #dff0d8 !important;
}

.number-cell {
    width: 25px;
    font-weight: bold;
    vertical-align: top;
    white-space: nowrap;
    padding-left: 5px;
    padding-right: 5px;
}

.attachment-icon-holder {
    font-size: 13px;
    white-space: nowrap;
}

    .attachment-icon-holder .glyphicon {
        color: #777;
    }

#RightFooter {
    padding: 20px;
}

footer {
    text-align: center;
    padding-bottom: 25px;
}

    footer .siteby {
        color: #006282;
        font-size: small;
    }

        footer .siteby a {
            color: #006282;
            text-decoration: none;
        }

            footer .siteby a:hover {
                text-decoration: underline;
                color: #57c0e2;
            }

.meeting-item {
    border: 1px solid #fff;
}

.item-table:hover {
    border: 1px solid #00BEFD;
}

/* Bootstrap Overrides*/
.btn-primary {
    background-color: #006282 !important;
    border-color: #006282 !important;
}

.glyphicon-none:before {
    color: transparent !important;
}


.item-gallery .icon-area {
    height: 65px;
    float: left;
    padding-right: 10px;
}

.item-gallery .icon {
    height: 65px;
    border-top-left-radius: 4px;
}

.item-gallery .content-heading {
    min-height: 65px;
    padding: 0px !important;
}

.item-gallery .heading-text-area {
    padding: 8px 15px;
}

.item-gallery .thumbnail {
    min-height: 300px;
    position: relative;
}

.item-gallery .gallary-content {
    padding: 8px;
}

.item-gallery .content-footer {
    border-top: 3px solid #00BEFD;
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    padding: 7px 12px;
}

    .item-gallery .content-footer a {
        color: #000;
        text-decoration: none;
        padding-right: 10px;
    }


div.content-heading {
    color: #fff;
    background-color: #006282;
    border-bottom: 3px solid #00BEFD;
    padding: 10px;
    margin: 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

div.content-body {
    border: 1px solid #e3e3e3;
    border-top: none;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    padding: 10px;
}

.highlight-row {
    background-color: #ffffe6;
}

.red {
    color: red;
}

td.number-cell {
    vertical-align: top;
}




/* New Portal Header */

.wrapper {
    display: flex;
    flex-direction: row;
    margin-bottom: 70px;
    box-shadow: 0 1px 5px 0px lightgrey;
}

    .wrapper .left {
        flex: 10;
        background-color: transparent;
        display: flex;
        z-index: 30;
    }

@media (min-width: 768px) {
    .wrapper .left {
        flex: 4;
    }
}

@media (min-width: 1024px) {
    .wrapper .left {
        flex: 5;
    }
}

@media (min-width: 1199px) {
    .wrapper .left {
        flex: 6;
    }
}

.wrapper .left .logo {
    flex: 2;
    background: white;
    margin: 10px;
    min-height: 65px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

@media (min-width: 768px) {
    .wrapper .left .logo {
        flex: 1.3;
    }
}

.wrapper .left .platform_name {
    background: white;
    flex: 13;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

    .wrapper .left .platform_name a {
        text-decoration: none;
        color: black;
        transition: 0.3s ease-in-out;
        border-bottom: 1px solid transparent;
        font-size: 14px;
        font-family: "Open Sans", sans-serif;
        line-height: 19px;
    }

@media (min-width: 768px) {
    .wrapper .left .platform_name a {
        font-size: 18px;
    }
}

.wrapper .left .platform_name a:hover {
    border-bottom: 1px solid black;
}

.wrapper .right {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    z-index: 30;
    background: white;
}

@media (min-width: 768px) and (max-width: 1050px) {
    .wrapper .right {
        flex: 4;
    }
}

@media (min-width: 1051px) {
    .wrapper .right {
        flex: 2;
    }
}

.wrapper .right div {
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 22px;
}

#SetLanguageTitle {
    max-height: 22px;
}

    #SetLanguageTitle span {
        font-size: 14px;
        font-weight: normal;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        font-family: "Open Sans", sans-serif;
    }

.wrapper .right .platform_selection {
    flex: auto;
    border-right: 1px solid grey;
}

    .wrapper .right .platform_selection .platform_button {
        border: 0;
    }

    .wrapper .right .platform_selection .active_platform {
        opacity: 0.3;
        pointer-events: none;
    }

    .wrapper .right .platform_selection img {
        max-width: 25px;
        padding-top: 2px;
    }

    .wrapper .right .platform_selection .dropdown-menu {
        padding: 5px 0 15px 0;
    }

        .wrapper .right .platform_selection .dropdown-menu img, .wrapper .right .platform_selection .dropdown-menu i {
            margin-right: 3.5px;
        }

    .wrapper .right .platform_selection .dropdown-header {
        border-bottom: 1px solid grey;
        padding: 5px 20px 8px 20px;
        margin-left: 0px;
    }

        .wrapper .right .platform_selection .dropdown-header span {
            font-size: 14px;
            color: black;
            margin-left: -1px;
        }

    .wrapper .right .platform_selection .first-item {
        padding-top: 10px;
    }

        .wrapper .right .platform_selection .first-item .pg_icon_black {
            max-width: 16.5px;
            margin-left: -3px;
            margin-right: 3px;
            margin-top: -4.5px;
        }

.wrapper .right .tasks {
    flex: auto;
    border-right: 1px solid grey;
    padding-right: 3px;
}

    .wrapper .right .tasks a {
        position: relative;
        padding: 6px 18px 6px 12px;
        border-radius: 4px;
    }

        .wrapper .right .tasks a:hover {
            background-color: #e6e6e6;
        }

    .wrapper .right .tasks img {
        max-width: 22px;
    }

    .wrapper .right .tasks .badge-notify {
        position: absolute;
        top: 0px;
        right: 11px;
        left: auto;
        padding: 4px 4px;
        border-radius: 7px;
        padding-right: 3px;
        color: white;
        background: red;
        font-size: 8px;
    }

.wrapper .right .language_choice {
    flex: auto;
    border-right: 1px solid grey;
}

    .wrapper .right .language_choice div:first-child {
        width: 100%;
    }

        .wrapper .right .language_choice div:first-child form {
            width: 100%;
        }

    .wrapper .right .language_choice .language-button {
        border: 0;
    }

    .wrapper .right .language_choice .language-icon {
        max-width: 20px;
        /*padding-right: 5px;*/
        margin-right: 4px;
        margin-top: -3px;
    }

    .wrapper .right .language_choice #SetLanguageTitle {
        display: inline;
    }

        .wrapper .right .language_choice #SetLanguageTitle span {
            text-transform: capitalize;
        }

    .wrapper .right .language_choice .fa-chevron-down {
        color: grey;
        display: inline;
        position: relative;
    }

.wrapper .right .user_loggedin {
    flex: auto;
}

    .wrapper .right .user_loggedin a.dropdown-toggle {
        color: black;
        border-radius: 4px;
        padding: 6px 11px 6px 12px;
        font-family: "Open Sans", sans-serif;
    }

        .wrapper .right .user_loggedin a.dropdown-toggle .fa-chevron-down {
            color: grey;
            padding-left: 5px;
        }

        .wrapper .right .user_loggedin a.dropdown-toggle:hover {
            background-color: #e6e6e6;
        }

        .wrapper .right .user_loggedin a.dropdown-toggle:hover {
            text-decoration: none;
        }

@media (max-width: 767px) {
    .wrapper .right .platform_selection, .wrapper .right .tasks, .wrapper .right .language_choice, .wrapper .right .user_loggedin {
        display: none;
    }
}

.wrapper .right .hamburger {
    flex: 1;
    margin-top: -15px;
}

@media (min-width: 768px) {
    .wrapper .right .hamburger {
        display: none;
    }
}

@media (max-width: 768px) {
    .wrapper .right .hamburger {
        justify-content: flex-end;
        padding-right: 20px;
    }
}

.wrapper .right .hamburger #nav-icon3 {
    width: 35px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
}

    .wrapper .right .hamburger #nav-icon3 span {
        display: block;
        position: absolute;
        height: 3.5px;
        width: 80%;
        background: #3366FF;
        border-radius: 5px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.25s ease-in-out;
        -moz-transition: 0.25s ease-in-out;
        -o-transition: 0.25s ease-in-out;
        transition: 0.25s ease-in-out;
    }

        .wrapper .right .hamburger #nav-icon3 span:nth-child(1) {
            top: 0px;
        }

        .wrapper .right .hamburger #nav-icon3 span:nth-child(2), .wrapper .right .hamburger #nav-icon3 span:nth-child(3) {
            top: 8px;
        }

        .wrapper .right .hamburger #nav-icon3 span:nth-child(4) {
            top: 16px;
        }

    .wrapper .right .hamburger #nav-icon3.open span:nth-child(1) {
        top: 8px;
        width: 0%;
        left: 50%;
    }

    .wrapper .right .hamburger #nav-icon3.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .wrapper .right .hamburger #nav-icon3.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .wrapper .right .hamburger #nav-icon3.open span:nth-child(4) {
        top: 16px;
        width: 0%;
        left: 50%;
    }

.wrapper .burger-content {
    transform: translateY(-300px);
    transition: 0.4s ease-in-out;
    background: white;
    position: absolute;
    text-align: center;
    top: 20px;
    right: 0;
    z-index: 20;
    width: 100vw;
    box-shadow: 3px -2px 3px 5px #ccc;
}

    .wrapper .burger-content hr {
        margin: 10px 0;
        display: block;
        height: 0.8px;
        border: 0;
        border-top: 0.8px solid #3366FF;
        margin: 1em 0;
        padding: 0;
    }

    .wrapper .burger-content ul.table-content {
        list-style-type: none;
        text-align: center;
        padding: 0px;
        margin-bottom: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px;
    }

        .wrapper .burger-content ul.table-content li {
            color: black;
            padding: 0;
            padding-left: 0px;
            flex: 1;
        }

            .wrapper .burger-content ul.table-content li .platform_selection {
                flex: 1;
                padding: 2px 0;
            }

                .wrapper .burger-content ul.table-content li .platform_selection .platform_button {
                    border: 0;
                    padding: 0;
                    background: none;
                }

                .wrapper .burger-content ul.table-content li .platform_selection .active_platform {
                    opacity: 0.3;
                }

                .wrapper .burger-content ul.table-content li .platform_selection img {
                    max-width: 25px;
                    padding-top: 2px;
                }

                .wrapper .burger-content ul.table-content li .platform_selection .dropdown-menu {
                    padding: 5px 0 15px 0;
                }

                    .wrapper .burger-content ul.table-content li .platform_selection .dropdown-menu img, .wrapper .burger-content ul.table-content li .platform_selection .dropdown-menu i {
                        margin-right: 3.5px;
                    }

                .wrapper .burger-content ul.table-content li .platform_selection .dropdown-header {
                    border-bottom: 1px solid grey;
                    padding: 5px 20px 8px 20px;
                    margin-left: -3px;
                }

                    .wrapper .burger-content ul.table-content li .platform_selection .dropdown-header span {
                        font-size: 14px;
                        color: black;
                    }

                .wrapper .burger-content ul.table-content li .platform_selection .first-item {
                    padding-top: 10px;
                }

                    .wrapper .burger-content ul.table-content li .platform_selection .first-item .pg_icon_black {
                        max-width: 16.5px;
                        margin-left: -3px;
                        margin-right: 3px;
                        margin-top: -4.5px;
                    }

            .wrapper .burger-content ul.table-content li .tasks {
                flex: 1;
                border-right: 1px solid transparent;
                padding: 3px 0;
            }

                .wrapper .burger-content ul.table-content li .tasks a {
                    position: relative;
                    border-radius: 4px;
                }

                    .wrapper .burger-content ul.table-content li .tasks a:hover {
                        background-color: #e6e6e6;
                    }

                .wrapper .burger-content ul.table-content li .tasks img {
                    max-width: 22px;
                }

                .wrapper .burger-content ul.table-content li .tasks .badge-notify {
                    position: absolute;
                    top: -6px;
                    right: -6px;
                    left: auto;
                    padding: 4px 4px;
                    border-radius: 7px;
                    padding-right: 3px;
                    background: red;
                    font-size: 8px;
                }

            .wrapper .burger-content ul.table-content li .language_choice {
                flex: 2;
                border-right: 1px solid transparent;
                padding: 0;
            }

                .wrapper .burger-content ul.table-content li .language_choice div:first-child {
                    width: 100%;
                }

                    .wrapper .burger-content ul.table-content li .language_choice div:first-child form {
                        width: 100%;
                    }

                .wrapper .burger-content ul.table-content li .language_choice .language-button {
                    border: 0;
                    padding: 3px 8px 1px 8px;
                    background: none;
                }

                    .wrapper .burger-content ul.table-content li .language_choice .language-button i {
                        padding-left: 5px;
                    }

                .wrapper .burger-content ul.table-content li .language_choice .language-icon {
                    max-width: 22px;
                    /*padding-right: 5px;*/
                    margin-right: 5px;
                    margin-top: -1px;
                }

                .wrapper .burger-content ul.table-content li .language_choice #SetLanguageTitle {
                    display: inline;
                }

                    .wrapper .burger-content ul.table-content li .language_choice #SetLanguageTitle span {
                        text-transform: capitalize;
                    }

                .wrapper .burger-content ul.table-content li .language_choice .fa-chevron-down {
                    color: grey;
                    display: inline;
                    position: relative;
                }

            .wrapper .burger-content ul.table-content li .user_loggedin {
                flex: 2;
                padding: 9px 10px 9px 0px;
            }

                .wrapper .burger-content ul.table-content li .user_loggedin a.dropdown-toggle {
                    color: black;
                    border-radius: 4px;
                    padding: 6px 11px 6px 6px;
                    font-family: "Open Sans", sans-serif;
                }

                    .wrapper .burger-content ul.table-content li .user_loggedin a.dropdown-toggle .fa-chevron-down {
                        color: grey;
                        padding-left: 5px;
                    }

                    .wrapper .burger-content ul.table-content li .user_loggedin a.dropdown-toggle:hover {
                        background-color: #e6e6e6;
                    }

                    .wrapper .burger-content ul.table-content li .user_loggedin a.dropdown-toggle:hover {
                        text-decoration: none;
                    }

            .wrapper .burger-content ul.table-content li.language-item {
                flex: 2;
            }

                .wrapper .burger-content ul.table-content li.language-item span {
                    font-size: 13px;
                }

            .wrapper .burger-content ul.table-content li.user-item {
                flex: 2;
                padding-right: 2px;
                border-right: 0;
            }

                .wrapper .burger-content ul.table-content li.user-item a {
                    font-size: 13px;
                }

    .wrapper .burger-content.open {
        transform: translateY(41px);
    }

.language-selector {
    background: none;
}

.platform-item, .tasks-item, .language-item {
    border-right: 1px solid #3366FF;
}

.dropdown-menu {
    text-align: left;
}


th.portal_options.sorting {
    width: 65px !important;
}

.portal_options {
    text-align: center;
}



.speaker-body .first-name {
    width: 47%;
    display: inline-block;
}

.speaker-body .last-name {
    width: 47%;
    display: inline-block;
    margin-left: 20px;
}

.speaker-body .address {
    width: 98.5%;
}

    .speaker-body .address input {
        height: 50px;
    }

.speaker-body .city {
    width: 47%;
    display: inline-block;
}

.speaker-body .state {
    width: 47%;
    display: inline-block;
    margin-left: 20px;
}

.speaker-body .zip {
    width: 47%;
    display: inline-block;
}

.loader {
    border: 12px solid #f3f3f3;
    border-radius: 50%;
    border-top: 12px solid #006282;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 1.8s linear infinite; /* Safari */
    animation: spin 1.8s linear infinite;
    margin: 80px auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.invis {
    visibility: hidden;
    height: 0px;
    padding: 0 !important;
    margin: 0 !important;
    display: none !important;
}

.continue {
    display: Flex;
    justify-content: center;
    margin-bottom: 20px;
}

    .continue .next-step {
        margin-right: 5px;
    }

.speaker-body {
    padding-bottom: 0 !important;
}

.custom-field-form {
    padding-top: 0 !important;
}

.modal-notice {
    padding-bottom: 10px;
    font-weight: 600;
}

.sectionsItems {
    padding: 20px 15px;
}

#toast-container div {
    opacity: 1 !important;
}

.toast-success {
    background-color: #30b1db !important;
}

.tab-content {
    padding: 20px;
}

#ItemsGridSpeaker > thead > tr > th {
    background: #006282;
    color: white;
}

.indent-pls {
    padding-left: 15px;
}

.section-with-items table {
    border: 1px solid transparent;
    transition: 0.3s ease-in-out;
}

.sharebuttons > .glyphicon-cloud-download {
    margin-top: -9px !important;
}

.sharebuttons div a span.glyphicon-cloud-download {
    margin-top: -8px !important;
}

    .sharebuttons div a span.glyphicon-cloud-download::before {
        font-size: 14px;
        margin-top: -3px;
        display: block;
    }

.sharebuttons div:first-of-type {
    display: flex;
    align-items: center;
}

    .sharebuttons div:first-of-type a {
        display: flex;
        align-items: center;
    }

        .sharebuttons div:first-of-type a .packet-download {
            padding-right: 10px;
            color: white;
        }

.packet-download {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
}

.item_contents {
    padding: 20px;
}

.agenda-item .sharebuttons {
    margin-top: 1.75px;
    padding-top: 0;
}

.agenda-item {
    padding-top: 0px;
}

/*.sharebuttons.sharebuttons.pull-right {
    padding-top: 0px;
    padding-bottom: 10px;
}*/


.shareButtons {
    padding-top: 5px;
    z-index: 99;
    display: inline-flex;
}

.shareButtons_display {
    margin-right: 3px !important;
    line-height: 1em !important;
}

    .shareButtons_display .packet-download {
        margin-right: 10px;
        font-size: 10px;
        letter-spacing: 1px;
        font-family: sans-serif;
    }

/*.shareButtons_fb {
    margin-top: -3px !important;
}*/

.shareButtons_dl {
    padding: 2px 12px !important;
    font-size: 17px;
    margin-top: 0px;
}

.pull-left.attachment-icon-holder .glyphicon-paperclip {
    padding-left: 6px;
    padding-top: 7px;
}

.shareButtons_display a .glyphicon.glyphicon-arrow-down {
    color: white;
    margin-top: -4px;
}

.down {
    border: solid white;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.flex-parent {
    display: flex;
    align-items: center;
}

.input-group-addon {
    background-color: #FF6B35 !important;
}

a::hover, a::visited, a {
    color: #FF6B35 !important;
}

table.compiledTable td {
    color: #FF6B35 !important;
    font-weight: 600;
    text-transform: capitalize;
}

table.compiledTable td a {
    color: #FF6B35 !important;
    font-weight: 600;
    text-transform: capitalize;
}

table.compiledTable td a:hover {
    color: #3A3131 !important;
}

.siteby {
    color: #3A3131 !important;
}

.siteby a {
    color: #3A3131 !important;
}


.siteby a::Hover {
    color: #FF6B35 !important;
}


.main_app_container {
    padding-left: 24px;
}

.main_app {
    position: absolute;
    left: 18px;
    width: 1em;
    margin-top: 2px;
}

.site-menu-icon.fa.fa-calendar::before {
    content: "\f073" !important;
}

#meeting-tabs li a:hover {
    color: #3A3131 !important;
}

.background-footer {
    margin-top: 50px !important;
}

footer {
    overflow: hidden;
}